aboutsummaryrefslogtreecommitdiff
diff options
context:
space:
mode:
-rw-r--r--CMakeLists.txt4
-rwxr-xr-xscripts/release.sh2
2 files changed, 4 insertions, 2 deletions
diff --git a/CMakeLists.txt b/CMakeLists.txt
index 39b0bf24f2..cad3ea6786 100644
--- a/CMakeLists.txt
+++ b/CMakeLists.txt
@@ -64,8 +64,8 @@ set_property(CACHE CMAKE_BUILD_TYPE PROPERTY
# version string, else they are combined with the result of `git describe`.
set(NVIM_VERSION_MAJOR 0)
set(NVIM_VERSION_MINOR 2)
-set(NVIM_VERSION_PATCH 2)
-set(NVIM_VERSION_PRERELEASE "") # for package maintainers
+set(NVIM_VERSION_PATCH 3)
+set(NVIM_VERSION_PRERELEASE "-dev") # for package maintainers
# API level
set(NVIM_API_LEVEL 3) # Bump this after any API change.
diff --git a/scripts/release.sh b/scripts/release.sh
index 692b46e921..f1dbf99473 100755
--- a/scripts/release.sh
+++ b/scripts/release.sh
@@ -75,6 +75,8 @@ nvim +'/NVIM_VERSION' +10new +'exe "norm! iUpdate version numbers!!!\<CR>"' \
git add CMakeLists.txt
git commit -m "$__BUMP_MSG"
+rm CMakeLists.txt.bk || true
+
echo "
Next steps:
- Double-check NVIM_VERSION_* in CMakeLists.txt